/*@charset "UTF-8";*/

/* --------- RESET --------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; border:0px }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
q:before,q:after { content: ''; }
abbr,acronym { border: 0; }
:focus { outline: none; }

/* --------- CLEARFIX TOOL --------- */

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/* --------- BASIC STYLES --------- */

html, body {
	height: 100%;
}

body {

	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	color: #383838;
}

h1 {
	font-size: 18px;  
}

h2 {
	font-size: 16px; 
}

h3 {
	font-size: 15px;
}

h1,h2,h3 {
	margin: 1em 0;
}

h1,h2,h3,h4,h5,h6,strong {
	font-weight: bold; 
}

abbr,acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
} 

em {
	font-style: italic;
}

blockquote,ul,ol,dl {
	margin: 1em;
}

ol,ul,dl {
	margin-left: 2em;
}

ol li {
	list-style: decimal outside;	
}

ul li {
	list-style: disc outside;
}

dl dd {
	margin-left: 1em;
}

th,td {
	border: 0px solid #000;
	padding: .5em;
}

th {
	font-weight: bold;
	text-align: center;
}

caption {
	margin-bottom: .5em;
	text-align: center;
}

p,fieldset,table {
	margin-bottom: 1em;
	line-height: 1.4em;
}

a {
	color: #0894c6;
}

/* --------- LAYOUT --------- */

* html#wrapper {
	height: 100%;
}

#wrapper {
	position: relative;
	width: 100%;
	min-height: 100%;
	border-bottom: 1px solid #0c3652;
}

#main {
	width: 100%;
	margin: 0 auto;
}

#header {

	position: relative;
	padding: 10px 0 0 0;
	height: 105px;
}

#container {

}

#sidebar {
	width: 260px;
	float: left;
}

#content {
	width: 100%;
	padding: 0px 13px;
	float: left;
}

#footer {
	position: relative;
	z-index: 1;
	font-family: "Verdana", Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: center;
	margin: -1px 0 0 0;
	padding: 30px 0 0 0;
	height: 90px;
}

/* --------- LAYOUT --------- */

#header h1#logo-ferrum {
	width: 279px;
	height: 67px;
	float: left;
	margin: 0;
}

#header h1#logo-ferrum a {
	/*background: url('../img/logo-ae.gif') no-repeat left top;*/
	width: 279px;
	height: 67px;
	display: block;
	text-indent: -9999em;
}

#header p#isologo {
	width: 56px;
	height: 56px;
	float: left;
}

#header p#isologo a {
	background: url('../img/iso.gif') no-repeat left top;
	width: 56px;
	height: 56px;
	display: block;
	text-indent: -9999em;
}

#header ul#navigation {
	width: 617px;
	height: 26px;
	margin: 0;
	padding: 13px 18px 0 0;
	text-align: right;
	clear: both;
	position: absolute;
	right: 15px;
	bottom: 21px;
}

#header ul#navigation li {
	font-size: 14px;
	display: inline;
	padding: 0px 10px;
}

#header ul#navigation li a {
	color: #0e94c5;
	text-decoration: none;
}

#header ul#navigation li a:hover {
	border-bottom: 3px solid #84c8de;
}

#header ul#lenguajes {
	position: absolute;
	top: 0px;
	right: 0;
}

#header ul#lenguajes li {
	font-family: "Verdana", Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style: none;
	padding: 0 0 0 23px;
	margin: 0 0 5px 0;
}

#header ul#lenguajes li.es-lang {
	background: url('../img/ar-flag.gif') no-repeat left 50%;
}

#header ul#lenguajes li.en-lang {
	background: url('../img/en-flag.gif') no-repeat left 50%;
}

#header ul#lenguajes li a {
	color: #4b4b4b;
	text-decoration: none;
}

#slideshow {
	margin: 0 0 1.5em 0;
}

/* --------- SIDEBAR --------- */

#sidebar h3 {
	width: 237px;
	height: 31px;
	color: #0e94c5;
	font-weight: normal;
	letter-spacing: -0.01em;
	text-align: center;
	padding: 6px 0 0 0;
	margin: 0 0 1em 0;
}

#sidebar .sidebar-box {
	padding: 0px 11px 20px;
	margin: 0;
}

#sidebar #frmLogin label {
	width: 100px;
	display: block;
	float: left;
	font-size: 11px;
	text-align: right;
	margin: 0 8px 0 0 ;
	color: #0e94c5;
}

#sidebar #frmLogin input, #sidebar #frmLogin select {
	width: 100px !important;
	width: 100px;
}

#sidebar #btnLogin {
	/*background: url('../img/btn-buscar.gif') no-repeat left top;*/
	border: 0;
	width: 62px;
	height: 23px;
	cursor: pointer;
	margin: 0 0 0 110px;
}

#sidebar .preview-producto-destacado {
	text-align: center;
}

#sidebar .preview-producto-destacado img {
	margin-bottom: 1em;
}

#sidebar .preview-producto-destacado p a {
	font-size: 11px;
	display: block;
	text-decoration: none;
}

#sidebar .novedad-content {
	margin: 0 0 1em 0;
}

#sidebar .novedad-info h4 {
	margin: 0 0 0.3em 0;
	font-size: 12px;
	font-weight: normal;
}

#sidebar .novedad-info h4 a {
	text-decoration: none;
}

#sidebar .novedad-info p {
	font-size: 11px;
}

#sidebar ul#servicios {
	text-align: center;
	margin: 0 0 30px 0;
}

#sidebar ul#servicios li {
	list-style: none;
	line-height: 1.5em;
	margin: 5px 0;
	font-size: 13px;
}

#sidebar ul#servicios li a {
	text-decoration: none;
	color: #015186;
	font-weight: bolder;
}

/* --------- CONTENT --------- */

#content h2 {
	padding: 4px;
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
	font-weight: normal;
	color: #585858;
	margin: 0 0 1em 0;
}

#content h2.blue {
	color: #00aeef;
}

#content p {
	text-align: justify;
}

#content ul.blue-list li {
	color: #00aeef;
}

#content ul.blue-list li span {
	color: #585858;
}

#content p.aligncenter {
	text-align: center;
}

#content p.aligncenter a {
	margin: 0 40px;
}

.categoria-content {
	width: 250px;
	height: 100px;
	padding: 0 60px 0 0;
	float: left;
}

.categoria-img, .novedad-img {
	width: 60px;
	float: left;
	margin: 0 10px 0 0;
}

.categoria-info, .novedad-info {
	width: 150px;
	float: left;
}

.categoria-info h3, .novedad-info h4 {
	margin: 0 0 0.3em 0;
	font-size: 14px;
	font-weight: normal;
}

.categoria-info h3 a, .novedad-info h4 a {
	text-decoration: none;
}

.producto, .nota-tecnica {
	padding: 10px;
	border: 1px solid #eaeaea;
	border-bottom: 4px solid #eaeaea;
	margin: 0 0 2em 0;
}

.producto-img {
	float: left;
	margin: 0 10px 0 0;
}

.producto-img img {
	width: 100px;
	height: 100px;
}

.producto-info {
	width: 485px;
	float: left;
}

.producto-info h3, .nota-tecnica-info h3 {
	margin: 0 0 0.5em 0;
	font-weight: normal;
	border-bottom: 1px dotted #a0e7fc;
	padding-bottom: 5px;
}

.producto-info h3 a, .nota-tecnica-info h3 a {
	text-decoration: none;
}

.producto-info p, .nota-tecnica-info p  {
	text-align: justify;
}

/* --------- FOOTER --------- */

#footer ul li {
	display: inline;
}

#footer ul li a, #footer p a {
	color: #FFF;
}
.error{color:#FF0000; font-size:11px; text-align:center} 
.line{background-image:url(../images/scr_dottedltrans_3w1h.gif); background-repeat:repeat-x; height:2px} height:2px} 
.boton{height:30px;line-height:30px;padding:0 15px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background-color:#3176bb;background-image:-moz-linear-gradient(#3176bb,#286098);background-image:-webkit-gradient(linear,0% 0,0% 100%,from(#3176bb),to(#286098));background-image:-webkit-linear-gradient(#3176bb,#286098);background-image:-o-linear-gradient(#3176bb,#286098);color:#fff;border:0;font-size:11px;font-weight:bold;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;cursor:pointer}
.boton:hover{background-color:#3c80c4;background-image:-moz-linear-gradient(#3c80c4,#326aa2);background-image:-webkit-gradient(linear,0% 0,0% 100%,from(#3c80c4),to(#326aa2));background-image:-webkit-linear-gradient(#3c80c4,#326aa2);background-image:-o-linear-gradient(#3c80c4,#326aa2)}
.boton:active{box-shadow:inset 0 0 7px rgba(0,0,0,0.6)}
.boton:focus{box-shadow:0 0 7px rgba(0,0,0,0.6);outline:0}
